Subject: [calsify] I-D Action: draft-ietf-calext-subscription-upgrade-05.txt

From: [email-masked]
Date: Sat, 05 Mar 2022 15:30:42 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Calendaring Extensions WG of the IETF.

        Title           : Calendar subscription upgrades
        Author          : Michael Douglass
	Filename        : draft-ietf-calext-subscription-upgrade-05.txt
	Pages           : 14
	Date            : 2022-03-05

Abstract:
   This specification updates RFC5545 to add the value DELETED to the
   STATUS property.

   This specification also updates RFC7240 to add the subscribe-
   enhanced-get and limit preferences.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-calext-subscription-upgrade/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-calext-subscription-upgrade-05.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-calext-subscription-upgrade-05

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts